API Reference · Meta
Get Health
Liveness check
GET
/healthPublic (no credentials needed)
cURL example
cURL request
curl "https://api.verifiedinbox.ai/health"Response
200 OKAlive.
application/json| Field | Type | Description |
|---|---|---|
statusrequired | string | — Allowed: |
versionrequired | string | — |
Example 200 response (Health)
{
"status": "ok",
"version": "string"
}Other responses & possible errors
Expand a status code below to see the error code, description, and example error payload.
429 (rate_limited)`rate_limited` — retry after `Retry-After` seconds (`details.retry_after_seconds`). `limit_reached` — a quota is used up; `details.limit` names it and `next_action` offers support.
`rate_limited` — retry after `Retry-After` seconds (`details.retry_after_seconds`). `limit_reached` — a quota is used up; `details.limit` names it and `next_action` offers support.
Example 429 error response
{
"error": {
"code": "rate_limited",
"message": "Too many requests. Please wait a moment and try again."
}
}Was it helpful?